Subject: RE: Invoice 1918827
From: Vazquez Lesa <[email-masked]>
To: LLPS Customer Service <[email-masked]>
Date: Wed, 17 Dec 2014 16:03:25 +0000

Thank you.

From: LLPS Customer Service [mailto:[email-masked]]
Sent: Wednesday, December 17, 2014 11:00 AM
To: Vazquez Lesa
Subject: Re: Invoice 1918827

Hello.
We have made the changes to your order as requested.  The attached is the corrected invoice with all of the correct products and discounts applied.  You will receive a refund for the difference to your credit card.  Please allow 24-48 hours for that refund to process.  Your posters will be sent out and should be received UPS ground within 5-7 business days.  Please contact Customer Service at 877-321-4144 with any additional questions.  You may ask for your sales rep, Limika, at extension 304.
Thank you,
LLPS

From: Vazquez Lesa<mailto:[email-masked]>
Sent: Wednesday, December 17, 2014 10:03 AM
To: Labor Law Poster Service<mailto:[email-masked]>
Subject: RE: Invoice 1918827

I need to make an adjustment to the order that I placed yesterday.
I only need 2 posters for California and I don't need any of them in Spanish.

Can the changes be made and can I get an updated invoice?

1 2015 Complete Set(s) of Fed and State Posters-NJ $ 69.50 $ 69.50
4 2015 Complete Set(s) of Fed and State-NJ (add'l) $ 62.50 $ 250.00
13 Discount $ - 10.00 $ - 130.00
2 2015 Complete Set(s) of Fed and State-NJ (sp add'l) $ 62.50 $ 125.00
3 2015 Complete Set(s) of Fed and State-CA (add'l) $ 62.50 $ 187.50 – only need 2 sets
3 2015 Complete Set(s) of Fed and State-CA (sp add'l) $ 62.50 $ 187.50 – delete this order

Thank you.

Lesa M. Vazquez
Human Resources
--------------------------------

45 Barbour Pond Drive
Wayne, NJ 07470
(973) 709-7393
[email-masked]<mailto:[email-masked]>
www.maquet.com<http://www.maquet.com/>

-----Original Message-----
From: Labor Law Poster Service [mailto:[email-masked]]
Sent: Tuesday, December 16, 2014 3:25 PM
To: Vazquez Lesa
Subject: Invoice 1918827

                -------------------------
                Thank you for your order. Your invoice is attached.

                This is an automatically generated message from Labor Law Poster Service.
                UID: 862

  ________________________________

STRICTLY PERSONAL AND CONFIDENTIAL: This email may contain confidential and proprietary material for the sole use of the intended recipient. Any review or distribution by others is strictly prohibited. If you are not the intended recipient, please contact the sender and delete all copies